Opened 3 years ago

Closed 3 years ago

#13340 closed defect (invalid)

ooniresource executable not found on debian wheezy

Reported by: cypherpunks Owned by: hellais
Priority: Medium Milestone:
Component: Archived/Ooni Version:
Severity: Keywords: debian, package, ooniresource
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

I installed the ooniprobe package on Debian wheezy like this:
sudo apt-get -t wheezy-backports install ooniprobe

The ooniprobe and oonireport executables were installed but not the ooniresource executable. It should have been there as per the README.

Child Tickets

Change History (1)

comment:1 Changed 3 years ago by hellais

Resolution: invalid
Status: newclosed

Hi, if you are installing ooniprobe from wheezy-backports, you are probably installing ooniprobe 1.1.1 that does not include 1.2.0.

In order to use ooniresources (you did make me realise that there is a type in the README, calling is ooniresource without an s) you will have to either install ooniprobe from pypi: https://pypi.python.org/pypi/ooniprobe, or wait some other days that it gets uploaded into wheezy-backports.

Note: See TracTickets for help on using tickets.